
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52300";
							
var currModelVersion = "";
						
var currModelName = "IT Service Continuity Management";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52300.png";
			
		if (z == 68) { modelimage68.src = "../images/ado148.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado148.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado149.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado149.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado150.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado150.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(19.84, 1.79, 20.34, 2.29, "ID52311", "ID53427", "", "", true);
								
createImageArea(15.37, 1.79, 15.87, 2.29, "ID52308", "ID53677", "", "", true);
								
createImageArea(10.23, 1.79, 10.73, 2.29, "ID52305", "ID53732", "", "", true);
								
createImageArea(5.87, 1.79, 6.37, 2.29, "ID52302", "ID53763", "", "", true);
				
	createImageArea(26, 7.3999999999999995, 29, 9.98, "ID52323", "ID52300", "ID52323", "", false);
					
	createImageArea(22.514999999999997, 7.3999999999999995, 25.465, 9.12, "ID52320", "ID52300", "ID52320", "", false);
					
	createImageArea(13.505, 7.529999999999999, 15.475, 9.85, "ID52317", "ID52300", "ID52317", "", false);
					
	createImageArea(24.8, 1.7850000000000001, 27.2, 4.915, "ID52314", "ID52300", "ID52314", "", false);
					
	createImageArea(19.84, 1.7850000000000001, 22.959999999999997, 4.915, "ID52311", "ID52300", "ID52311", "", false);
					
	createImageArea(15.37, 1.7850000000000001, 18.43, 4.915, "ID52308", "ID52300", "ID52308", "", false);
					
	createImageArea(10.23, 1.7850000000000001, 13.57, 4.915, "ID52305", "ID52300", "ID52305", "", false);
					
	createImageArea(5.87, 1.7850000000000001, 8.93, 4.915, "ID52302", "ID52300", "ID52302", "", false);
					
	imageMapsReady();
}
			
			ID52302D='<span class=\"mov_desc\">In stage 1 of IT-Service Continuity Management - the initiation- the whole company undergoes  control.<br />The following points must be supported:<br />* Defining the policy,<br />* Defining the scope and relevant areas,<br />* Allocating resources,<br />* Setting up the project organization.</span>';				
				ID52305D='<span class=\"mov_desc\">Stage 2 of IT-Service Continuity Management can be split into three sections:<br />* Business Impact Analysis, which analysis the impact of disasters on business and<br />* Risk Analysis as well as<br />* Definition of Business Continuity Strategy.</span>';				
				ID52308D='<span class=\"mov_desc\">Stage 3 of  IT - Service Continuity Management - Implementation - consists of organisation<br />planning and implementation planning,<br />identification of settings and measures to reduce risk as well as recovery plans.</span>';				
				ID52311D='<span class=\"mov_desc\">Stage 4 of IT-Service Continuity Management Process includes:<br />- training and awareness,<br />- review and audit,<br />- testing,<br />- change Management<br />- assurance.</span>';				
				ID52314D='<span class=\"mov_desc\">It is also very important that coming into force of emergency plans for IT Service Continuity Management is planned. All the possible disasters should be provided with guidelines describing periods of waiting till emergency plans are introduced.  </span>';				
				ID52317D='<span class=\"mov_desc\">The Configuration Management Database establishes basic configuration for the whole IT infrastructure. In order to plan IT Service Continuity Management it is necessary to get access to its data. The main reason for this is that all Configuration Items should be supported while emergency planning.</span>';				
				ID52320D='';				
				ID52323D='';				
				
			
function readCM()
{
			ID52302CM = new instCM("Stage 1 - Initiation");
ID52302CM.addAttribute("Referenced process", "mod");
ID52302CM.addLink("Referenced process", "../ID53763/ID53763.html", "ITSCM Stage 1 - Initiation", "mt_itsp.gif");
ID52305CM = new instCM("Stage 2 - Requirements analysis and strategy definition");
ID52305CM.addAttribute("Referenced process", "mod");
ID52305CM.addLink("Referenced process", "../ID53732/ID53732.html", "ITSCM Stage 2 - Requirements Analysis and Strategy Definition", "mt_itsp.gif");
ID52308CM = new instCM("Stage 3 - Implementation");
ID52308CM.addAttribute("Referenced process", "mod");
ID52308CM.addLink("Referenced process", "../ID53677/ID53677.html", "ITSCM Stage 3 - Implementation", "mt_itsp.gif");
ID52311CM = new instCM("Stage 4 - Operational Management");
ID52311CM.addAttribute("Referenced process", "mod");
ID52311CM.addLink("Referenced process", "../ID53427/ID53427.html", "ITSCM Stage 4 - Operational Management", "mt_itsp.gif");
ID52314CM = new instCM("Invocation");
ID52317CM = new instCM("Configuration Management Database");
ID52320CM = new instCM("Number of trainings");
ID52323CM = new instCM("Number of identified shortcomings of the recovery plans ");
ID52326CM = new instCM("IT-Service Continuity Management");
ID52329CM = new instCM("IT infrastructure");
ID52332CM = new instCM("");
ID52333CM = new instCM("");
ID52334CM = new instCM("");
ID52335CM = new instCM("");
ID52336CM = new instCM("");
ID52337CM = new instCM("");
ID52338CM = new instCM("");
ID52339CM = new instCM("");
ID52340CM = new instCM("");
ID52341CM = new instCM("");
ID52342CM = new instCM("");
ID52343CM = new instCM("");
ID52344CM = new instCM("");
ID52345CM = new instCM("");
ID52346CM = new instCM("");
ID52347CM = new instCM("");
ID52348CM = new instCM("");
ID52349CM = new instCM("");
}
		